Bug 1294921 - [abrt] samba: dump_core(): smbd killed by SIGABRT
[abrt] samba: dump_core(): smbd killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:417cbecd0f63150e4b4626afbe8...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-30 20:52 EST by John Doward
Modified: 2016-12-20 12:30 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:30:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.05 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: cgroup (186 bytes, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: core_backtrace (9.13 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: dso_list (13.94 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: environ (202 bytes, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: maps (60.77 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: mountinfo (3.21 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: open_fds (2.38 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: proc_pid_status (983 bytes, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details
File: var_log_messages (4.58 KB, text/plain)
2015-12-30 20:53 EST, John Doward
no flags Details

  None (edit)
Description John Doward 2015-12-30 20:52:56 EST
Version-Release number of selected component:
samba-4.3.3-0.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/sbin/smbd
crash_function: dump_core
executable:     /usr/sbin/smbd
global_pid:     29113
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 dump_core at ../source3/lib/dumpcore.c:337
 #3 smb_panic_s3 at ../source3/lib/util.c:812
 #4 smb_panic at ../lib/util/fault.c:166
 #5 fault_report at ../lib/util/fault.c:83
 #6 sig_fault at ../lib/util/fault.c:94
 #8 file_close_user at ../source3/smbd/files.c:249
 #9 smbXsrv_session_logoff at ../source3/smbd/smbXsrv_session.c:1600
 #10 smbXsrv_session_clear_and_logoff at ../source3/smbd/smbXsrv_session.c:1125
 #11 smbXsrv_session_destructor at ../source3/smbd/smbXsrv_session.c:1133
 #12 _talloc_free_internal at ../talloc.c:1046

Potential duplicate: bug 1186771
Comment 1 John Doward 2015-12-30 20:53:03 EST
Created attachment 1110674 [details]
File: backtrace
Comment 2 John Doward 2015-12-30 20:53:04 EST
Created attachment 1110675 [details]
File: cgroup
Comment 3 John Doward 2015-12-30 20:53:05 EST
Created attachment 1110676 [details]
File: core_backtrace
Comment 4 John Doward 2015-12-30 20:53:06 EST
Created attachment 1110677 [details]
File: dso_list
Comment 5 John Doward 2015-12-30 20:53:08 EST
Created attachment 1110678 [details]
File: environ
Comment 6 John Doward 2015-12-30 20:53:09 EST
Created attachment 1110679 [details]
File: limits
Comment 7 John Doward 2015-12-30 20:53:10 EST
Created attachment 1110680 [details]
File: maps
Comment 8 John Doward 2015-12-30 20:53:11 EST
Created attachment 1110681 [details]
File: mountinfo
Comment 9 John Doward 2015-12-30 20:53:12 EST
Created attachment 1110682 [details]
File: namespaces
Comment 10 John Doward 2015-12-30 20:53:13 EST
Created attachment 1110683 [details]
File: open_fds
Comment 11 John Doward 2015-12-30 20:53:14 EST
Created attachment 1110684 [details]
File: proc_pid_status
Comment 12 John Doward 2015-12-30 20:53:15 EST
Created attachment 1110685 [details]
File: var_log_messages
Comment 13 Andreas Schneider 2016-01-04 10:41:43 EST

*** This bug has been marked as a duplicate of bug 1186771 ***
Comment 14 Andreas Schneider 2016-01-04 10:42:51 EST
Please update to the current release.
Comment 16 John Doward 2016-01-04 11:02:29 EST
(In reply to Andreas Schneider from comment #14)
> Please update to the current release.

4.3.3 appears to be the most current release (at least in Fedora 23's repositories).  I see that bug 11375 is similar, though, so I'll await the next update in the repo and report back.
Comment 17 Fedora End Of Life 2016-11-24 09:36:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2016-12-20 12:30:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.